[SetIP]
IDS_ABOUTBOX=SetIP-informatie
IDP_SOCKETS_INIT_FAILED=Windows socket niet gemaakt.
IDS_REFRESH=Vernieuwen
IDS_SETUP=Installatie
IDS_MAN_SET=Handmatige instelling
IDS_ABOUT=Over
IDS_PRINTER_NAME=Printernaam
IDS_MAC_ADDR=Mac-adres
IDS_IP_ADDR=IP-adres
IDS_SUBNET_ADDR=Subnetmasker
IDS_GATEWAY_ADDR=Standaardgateway
IDS_MODEL_NAME=Modelnaam
IDS_MODEL_NAVAILABLE=(Niet Beschikbaar)
IDS_SEARCH_MSG=Bezig met zoeken naar printer...
IDS_SOCKET_ERR=Kan socket niet maken.
IDS_SYS_ERR_TITLE=Systeemfout
IDS_RETRY_MSG=Onbekende fout. Probeer het opnieuw.
IDS_SEND_ERR=Kan gegevens niet verzenden naar netwerk.
IDS_MAC_ERR=Zorg dat het Mac-adres klopt.
IDS_MAC_ERR_TITLE=Fout bij mac-adres
IDS_IP_CONG_TITLE=TCP/IP-configuratie
IDS_APPLY=Toepassen
IDS_CANCEL=Annuleren
IDS_IP_ERR=Zorg dat het IP-adres klopt.
IDS_IP_ERR_TITLE=IP-fout
IDS_SUBNET_ERR=Zorg dat het Subnetmasker klopt.
IDS_SUBNET_ERR_TITLE=Subnetmaskerfout
IDS_GATEWAY_ERR=Zorg dat het adres van de standaardgateway klopt.
IDS_GATEWAY_ERR_TITLE=Gatewayfout
IDS_CONFIRM_MSG=Weet u zeker dat u de netwerkconfiguratie van de printer wilt bijwerken met deze parameters?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Subnet
IDS_CONFIRM_GATEWAY=Gateway
IDS_CONFIRM_TITLE=verzend.
IDS_SUCCESS_TITLE=Geslaagd
IDS_SUCCESS_MSG=TCP/IP-configuratie is bijgewerkt.
IDS_SET_ERR=Kan geen reactie ontvangen. Bevestig het Mac-adres van de printer. Als de printer een testpagina afdrukt, heeft de printer een niet-toegestane TCP/IP-parameter bijgewerkt. Probeer het opnieuw nadat u de printer opnieuw hebt opgestart.
IDS_NO_RESP_TITLE=Geen reactie
IDS_TCPIP_TITLE=[TCP/IP-configuratie]
IDS_RESET=Opnieuw instellen
IDS_BUY=Bestelinformatie
IDS_WEB=Samsung Website
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP-versie
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. Alle rechten voorbehouden.
ESamsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.

IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Help
IDS_EXIT=Afsluiten
IDS_OK=OK
IDS_UseAboutBox=Ja
IDS_COR=SEC
